Nie mogę zainstalować Skype, uszkodzone pakiety


(Mlody993) #1

Witam,

przed chwilą chciałem zainstalować Skype i otrzymuje takie błędy:

Nie wiem o co chodzi, nic nie robiłem w systemie oprócz kombinowania z javą, być może to zaszkodziło. Jak to teraz naprawić? Gdy wpiszę sudo apt-get install ia32-libs to wyskakuje inny błąd, że innego pakietu potrzeba, gdy wpiszę ten pakiet to wyskakuje sporo innych...

Proszę o pomoc.


(roobal) #2

Masz system 64-bitowy? Spróbuj ewentualnie.

sudo apt-get install -f

Pozdrawiam!